Google Chrome < 97.0.4692.99 多个漏洞

critical Nessus 插件 ID 156861

简介

远程 macOS 主机上安装的 Web 浏览器受到多个漏洞的影响。

描述

远程 macOS 主机上安装的 Google Chrome 版本低于 97.0.4692.99。因此,其会受到 2022_01_stable-channel-update-for-desktop_19 公告中提及的多个漏洞影响。

- Chrome OS 版 Google Chrome 97.0.4692.99 之前版本的数据传输程序中存在释放后使用漏洞,已诱骗用户参与特定用户互动的攻击者可能利用此漏洞,通过构建的 HTML 页面恶意利用堆损坏。(CVE-2022-0308)

- Google Chrome 97.0.4692.99 之前版本的安全浏览程序中存在释放后使用漏洞,远程攻击者可能利用此漏洞,通过构建的 HTML 页面恶意利用堆损坏。(CVE-2022-0289)

- Google Chrome 97.0.4692.99 之前版本的网站隔离程序中存在释放后使用漏洞,远程攻击者可能利用此漏洞,通过构建的 HTML 页面执行沙盒逃逸。(CVE-2022-0290)

- Google Chrome 97.0.4692.99 之前版本的存储器中存在不当实现漏洞,已入侵呈现器程序的远程攻击者可能利用此漏洞,通过构建的 HTML 页面绕过网站隔离。(CVE-2022-0291)

- Google Chrome 97.0.4692.99 之前版本的 Fenced Frame 标签中存在不当实现漏洞,已入侵呈现器程序的远程攻击者可能利用此漏洞,通过构建的 HTML 页面绕过导航限制。(CVE-2022-0292)

请注意,Nessus 尚未测试此问题,而是只依靠应用程序自我报告的版本号。

解决方案

升级至 Google Chrome 97.0.4692.99 或更高版本。

另见

http://www.nessus.org/u?d9140b07

https://crbug.com/1284367

https://crbug.com/1260007

https://crbug.com/1281084

https://crbug.com/1270358

https://crbug.com/1283371

https://crbug.com/1273017

https://crbug.com/1278180

https://crbug.com/1283375

https://crbug.com/1274316

https://crbug.com/1212957

https://crbug.com/1275438

https://crbug.com/1276331

https://crbug.com/1278613

https://crbug.com/1281979

https://crbug.com/1282118

https://crbug.com/1282354

https://crbug.com/1283198

https://crbug.com/1281881

https://crbug.com/1282480

https://crbug.com/1240472

https://crbug.com/1283805

https://crbug.com/1283807

插件详情

严重性: Critical

ID: 156861

文件名: macosx_google_chrome_97_0_4692_99.nasl

版本: 1.9

类型: local

代理: macosx

发布时间: 2022/1/19

最近更新时间: 2022/5/6

支持的传感器: Nessus Agent

风险信息

VPR

风险因素: High

分数: 8.1

CVSS v2

风险因素: Medium

基本分数: 6.8

时间分数: 5.3

矢量: AV:N/AC:M/Au:N/C:P/I:P/A:P

时间矢量: E:POC/RL:OF/RC:C

CVSS 分数来源: CVE-2022-0311

CVSS v3

风险因素: Critical

基本分数: 9.6

时间分数: 8.6

矢量: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:H/I:H/A:H

时间矢量: E:P/RL:O/RC:C

CVSS 分数来源: CVE-2022-0290

漏洞信息

CPE: cpe:/a:google:chrome

必需的 KB 项: MacOSX/Google Chrome/Installed

可利用: true

易利用性: Exploits are available

补丁发布日期: 2022/1/19

漏洞发布日期: 2022/1/19

参考资料信息

CVE: CVE-2022-0289, CVE-2022-0290, CVE-2022-0291, CVE-2022-0292, CVE-2022-0293, CVE-2022-0294, CVE-2022-0295, CVE-2022-0296, CVE-2022-0297, CVE-2022-0298, CVE-2022-0300, CVE-2022-0301, CVE-2022-0302, CVE-2022-0304, CVE-2022-0305, CVE-2022-0306, CVE-2022-0307, CVE-2022-0308, CVE-2022-0309, CVE-2022-0310, CVE-2022-0311

IAVA: 2022-A-0042-S